
a {
	color: #0054a6;
	text-decoration: none;
}

a:hover {
	text-decoration: none;	
}

body {
	background: url(../media/background.jpg) top left repeat;
	color: #58412e;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	margin: 0px;	
}

img {
	border: 0px;	
}

p {
	margin-top: 0px;	
}

.clear {
	clear: both;
	height: 0px;	
}

.wide-header {
	background: url(../media/wood-loop.jpg) top center repeat-x;
	height: 205px;	
	min-width: 980px;
}

.wide-header-inner {
	background: url(../media/wood-shadow.png) top center repeat-x;	
	height: 205px;
	min-width: 980px;
}

.wide-header-inner .wood-darken {
	height: 84px;
	width: 100%;
}

.safe-header {
	background: url(../media/wood-shape.png) top center no-repeat;
	height: 205px;	
	margin: -90px auto 0px auto;
	position: relative;
	width: 980px;
	z-index: 1000;
}

.logo {
	height: 185px;
	left: 50%;
	margin-left: -85px;
	position: absolute;	
	top: 0px;
	width: 169px;
}

.menu-left {
	left: 0px;
	position: absolute;	
	top: 0px;
}

.menu-left ul {
	float: right;
}

.menu-right {
	position: absolute;	
	right: 0px;
	top: 0px;
}

.menu-right ul {
	float: left;
}

.menu {
	height: 84px;
	width: 390px;
}

.menu-list {
	list-style: none;
	margin: 0px;
	padding: 0px;	
}

.menu-list li {
	background: url(../media/bullet.png) center right no-repeat;
	float: left;
	font-family: Georgia, serif;
	font-size: 15px;
	font-variant: small-caps;
	font-weight: bold;
	height: 84px;
	margin-right: 10px;
	max-width: 100px;
	padding-right: 28px;
	position: relative;
}

.menu-list li:hover .submenu-list {
		
}

.menu-list li.last {
	background: none;
	margin-right: 0px;
	padding-right: 0px;	
}

.menu-list li a {
	color: #d4c6aa;
	display: block;
	text-decoration: none;
	text-shadow: #0b0d0d 1px 1px 1px;
}

.menu-list li a:hover {
	color: #debd80;	
}

.menu-list li a img {
	vertical-align: middle;	
}

.menu-list li a.active {
	color: #debd80;
}

.menu-list li a.active:hover {
	
}

.social {
	position: absolute;
	right: 0px;
	top: 20px;	
}

.submenu {
	behavior: url(website/styles/border-radius.htc);
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;	
	
	background: url(../media/submenu-background.png) top left repeat;
	display: none;
	padding: 4px;
	position: absolute;
	top: 60px;
	z-index: 200;
}

.submenu-list {
	behavior: url(website/styles/border-radius.htc);
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;	
	
	background: url(../media/background.jpg) top left repeat;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.submenu-list li {
	background: none;
	border-bottom: 1px solid #b0a598;
	float: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-variant: normal;
	font-weight: bold;
	height: auto;
	line-height: normal;
	margin: 0px;
	max-width: none;
	padding: 0px;
}

.submenu-list li.last {
	border-bottom: 0px;	
}

.submenu-list li a {
	color: #3d291c;
	display: block;
	padding: 8px 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: none;	
}

.submenu-list li a:hover {
	color: #7c5439;
	text-decoration: none;	
}

.submenu-list li a.active {
	color: #7c5439;
}

.submenu-list li a.active:hover {
		
}

.wide-content {
	margin-top: -121px;
	min-width: 980px;
	position: relative;
}

.background-shade {
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: -1;
}

.safe-home-content {
	margin: 0px auto;
	min-height: 200px;
	padding: 20px 0px;
	width: 980px;
}

.safe-content {
	margin: 0px auto;
	min-height: 200px;
	padding: 151px 0px 60px 0px;
	text-align: justify;	
	width: 980px;
}

.safe-content p {
	line-height: 1.25em;
}

.wide-sub-content {
	background: url(../media/dark-background.jpg) top center repeat;
	min-width: 980px;
	position: relative;
	z-index: 1;
}

.wide-sub-content .left-shade,
.wide-sub-content .right-shade {
	position: absolute;
	top: 0px;
	width: 495px;
	height: 100%;
	z-index: -1;
}

.wide-sub-content .left-shade {
	background: url(../media/dark-background-left-shade.png) top left repeat-y;
	left: 0px;
}

.wide-sub-content .right-shade {
	background: url(../media/dark-background-right-shade.png) top right repeat-y;
	right: 0px;
}

.wide-sub-content .top-line {
	background: url(../media/sub-content-top-line.png) top center no-repeat;
	height: 2px;
}

.wide-sub-content .bottom-line {
	background: url(../media/sub-content-bottom-line.png) top center no-repeat;
	height: 1px;
}

.safe-sub-content {
	margin: 0px auto;
	padding: 20px 0px;
	width: 980px;
}

.blocks {
		
}

.blocks .block {
	behavior: url(website/styles/border-radius.htc);
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	
	border: 3px dashed #4b3c2d;
	float: left;
	margin: 0px 14px;
	padding: 5px;
	text-align: center;
	width: 292px;
}

.blocks .block-left {
	margin-left: 0px;
	margin-right: 14px;	
}

.blocks .block-right {
	margin-left: 14px;
	margin-right: 0px;		
}

.blocks .block .header {
	background: url(../media/block-header.png) top left no-repeat;
	color: #ddc29e;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	height: 42px;
	padding-top: 13px;
	text-align: center;	
}

.blocks .block .content {
	text-shadow: #0b0d0d 1px 1px 1px;
	
	background: url(../media/block-content.jpg) top left repeat-y;
	color: #eae2d6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.35em;
	min-height: 230px;
	padding: 20px 9px;
	position: relative;
}

.blocks .block .bottom {
	background: url(../media/block-bottom.png) bottom left no-repeat;
	height: 7px;	
}

.wide-ad-space {
	background: url(../media/ad-space-background.jpg) top center repeat;
	min-width: 980px;	
}

.wide-ad-space .bottom-line {
	background: url(../media/ad-space-bottom-line.png) top center no-repeat;
	height: 2px;
}

.safe-ad-space {
	margin: 0px auto;
	padding: 10px 0px;
	text-align: center;
	width: 980px;
}

.wide-partner-space {
	min-width: 980px;	
}

.safe-partner-space {
	margin: 0px auto;
	padding: 30px 0px;
	text-align: center;
	width: 980px;	
}

.safe-partner-space * {
	margin: 10px 5px;
}

.safe-slide-content {
	margin: 0px auto;
	min-height: 200px;
	padding: 151px 0px 30px 0px;
	width: 980px;
}

.wide-showcase-tab-space {
	background: url(../media/tab-background.jpg) top center repeat;
	border-top: 1px solid #c9bfb2;
	min-width: 980px;
	padding-bottom: 60px;
}

.safe-showcase-tab-space {
	background: url(../media/three-dot-break.png) bottom center no-repeat;
	margin: 0px auto;
	padding: 0px 0px 30px 0px;
	width: 980px;	
}

.wide-footer {
	background: url(../media/wood-loop.jpg) top center repeat-x;
	min-width: 980px;	
}

.safe-footer {
	color: #d3d3d3;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px auto;
	padding: 25px 0px;
	text-align: center;
	width: 720px;	
}

.safe-footer a {
	color: #d4c6aa;
	text-decoration: none;	
}

.safe-footer a:hover {
	color: #debd80;	
}

.safe-footer p {
	margin: 0px;	
}

.dialog-frame {
	display: none;
}

.dialog {
	-moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
	-khtml-border-radius: 3px; 
	border-radius: 3px;
	
	background: url(../media/background.jpg) top left repeat;
	overflow: auto;
	padding: 7px;
}

.dialog-inner {
	-moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
	-khtml-border-radius: 3px; 
	border-radius: 3px;
	
	border: 3px dashed #aea395;
	padding: 60px;
}

#AgeCheck .question {
	color: #58412e;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 50px;
	text-align: center;	
}

#AgeCheck .buttons {
	margin: 0px auto;
	width: 228px;	
}

#AgeCheck .buttons a {
	text-shadow: #0b0d0d 1px 1px 1px;
	
	background: url(../media/button.png) top left no-repeat;
	color: #e4d9c8;
	display: block;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	height: 58px;
	line-height: 58px;
	margin: 0px 5px;
	text-align: center;
	width: 104px;	
}

#AgeCheck .buttons a:hover {
	text-decoration: none;	
}

#AgeCheckFailed {
	color: #58412e;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
	width: 560px;
}

#AgeCheckFailed .logo-big {
	margin-bottom: 35px;	
}

#AgeCheckFailed .text span {
	font-size: 22px;	
}